Re: SNAFU: Incomplete installs, no conduits available, precompiled packages not working

Hi Jamie,
details were just sent by PM off-list to you.

If anyone should stumble over this thread and is interested in my
details, just drop me a note.


On Wed, 2003-10-01 at 21:27, James Strandboge wrote:
> On Wed, 2003-10-01 at 12:43, Lars Weissflog wrote:
> > Since the evolution 1.4.5-0jds1 available from 
> > deb
> > gnome2.2/
> > 
> > complains about unresolvable dependency problems in relation to
> > kerberos-libs (I can provide the whole bunch of details if needed, but
> > that would confuse here), 
> I am the maintainer of this backported package (and the rest of the
> gnome2.2 backport).  The kerberos stuff should come from standard
> woody.  Can you give more details (perhaps off list)?
> Jamie
Lars  Weissflog         
Droegestrasse 7    
D-22305 Hamburg
Fon:        +49-(0)40-69208923
Mobile:  +49-(0)172-3816263 
email:   L rs-w de  

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]